/* General template CSS*/
.jsc_clr {
	clear:both;
	}
.jsc_header {
	width:auto;
	margin-bottom:3px;
	padding:4px 6px 2px 6px;
	}
.jsc_header .contentheading {
	height:auto;
	padding:0;
	}
.jsc_iconarea {
	float:right;
	text-align:right;
	}
.jsc_icon {
	float:left;
	margin-left:4px;
	}
.jsc_header_inner {
	width:auto;
	margin-top:3px;
	padding-bottom:6px;
	}
.jsc_avatar {
	float:left;
	width:auto;
	}
.jsc_event {
	float:left;
	width:auto;
	padding:5px;
	}
.jsc_event br {
	margin:8px 0;
	padding:0;
	}
.jsc_maintable {
	margin-left:8px;
	margin-right:8px;
	overflow: hidden;
	}
.jsc_readon {
	float:right;
	width:auto;
	}
.jsc_footer {
	width:auto;
	height:46px;
	margin-top:3px;
	padding:2px 6px 0;
	}
.jsc_rating {
	float:left;
	width:auto;
	}
.jsc_notes {
	float:right;
	margin-top:12px;
	}
.jsc_notes span {
	float:left;
	margin-right:4px;
	}
.jsc_tags {
	float: left;
	}
.mycarousel_li {
	background: none !important;
	padding: 0 !important;
	margin: 0 !important;
	}
#mycarousel {
	padding: 0 !important;
	}